package cz.moneta.test.dsl.cagw.api.cbl.psd;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.cbl.psd.aisp.AispBuilder;
import cz.moneta.test.dsl.cagw.api.cbl.psd.pisp.PispBuilder;

public class PsdBuilder extends CaGwBuilder {

    public PsdBuilder(Harness harness) {
        super(harness);
    }

    public PispBuilder pisp() {
        return new PispBuilder(harness);
    }

    public AispBuilder aisp() {
        return new AispBuilder(harness);
    }

}